<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>message-bus demo</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <meta name=viewport content="width=device-width, minimum-scale=1.0, maximum-scale=1.0">
  <meta name="description" content="A lightweighted message bus which support message publishing and subscribing.">
  <meta name="keywords" content="ngrx-message-bus, message-bus, rx-message-bus">

  <!--Skype preview header-->
  <meta property="og:title" content="ngrx-message-bus demo"/>
  <meta property="og:type" content="website"/>
  <meta property="og:image" content="https://i.imgur.com/AOKvMqd.png"/>


  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
</head>
<body class="mat-typography">
  <app-root></app-root>
</body>
</html>
